# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/julian/UxPlay

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/julian/UxPlay/build

# Include any dependencies generated for this target.
include lib/plist/CMakeFiles/plist.dir/depend.make

# Include the progress variables for this target.
include lib/plist/CMakeFiles/plist.dir/progress.make

# Include the compile flags for this target's objects.
include lib/plist/CMakeFiles/plist.dir/flags.make

lib/plist/CMakeFiles/plist.dir/base64.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/base64.c.o: ../lib/plist/base64.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building C object lib/plist/CMakeFiles/plist.dir/base64.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/base64.c.o   -c /home/julian/UxPlay/lib/plist/base64.c

lib/plist/CMakeFiles/plist.dir/base64.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/base64.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/base64.c > CMakeFiles/plist.dir/base64.c.i

lib/plist/CMakeFiles/plist.dir/base64.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/base64.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/base64.c -o CMakeFiles/plist.dir/base64.c.s

lib/plist/CMakeFiles/plist.dir/base64.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/base64.c.o.requires

lib/plist/CMakeFiles/plist.dir/base64.c.o.provides: lib/plist/CMakeFiles/plist.dir/base64.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/base64.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/base64.c.o.provides

lib/plist/CMakeFiles/plist.dir/base64.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/base64.c.o


lib/plist/CMakeFiles/plist.dir/bplist.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/bplist.c.o: ../lib/plist/bplist.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building C object lib/plist/CMakeFiles/plist.dir/bplist.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/bplist.c.o   -c /home/julian/UxPlay/lib/plist/bplist.c

lib/plist/CMakeFiles/plist.dir/bplist.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/bplist.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/bplist.c > CMakeFiles/plist.dir/bplist.c.i

lib/plist/CMakeFiles/plist.dir/bplist.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/bplist.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/bplist.c -o CMakeFiles/plist.dir/bplist.c.s

lib/plist/CMakeFiles/plist.dir/bplist.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/bplist.c.o.requires

lib/plist/CMakeFiles/plist.dir/bplist.c.o.provides: lib/plist/CMakeFiles/plist.dir/bplist.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/bplist.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/bplist.c.o.provides

lib/plist/CMakeFiles/plist.dir/bplist.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/bplist.c.o


lib/plist/CMakeFiles/plist.dir/bytearray.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/bytearray.c.o: ../lib/plist/bytearray.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building C object lib/plist/CMakeFiles/plist.dir/bytearray.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/bytearray.c.o   -c /home/julian/UxPlay/lib/plist/bytearray.c

lib/plist/CMakeFiles/plist.dir/bytearray.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/bytearray.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/bytearray.c > CMakeFiles/plist.dir/bytearray.c.i

lib/plist/CMakeFiles/plist.dir/bytearray.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/bytearray.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/bytearray.c -o CMakeFiles/plist.dir/bytearray.c.s

lib/plist/CMakeFiles/plist.dir/bytearray.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/bytearray.c.o.requires

lib/plist/CMakeFiles/plist.dir/bytearray.c.o.provides: lib/plist/CMakeFiles/plist.dir/bytearray.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/bytearray.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/bytearray.c.o.provides

lib/plist/CMakeFiles/plist.dir/bytearray.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/bytearray.c.o


lib/plist/CMakeFiles/plist.dir/cnary.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/cnary.c.o: ../lib/plist/cnary.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building C object lib/plist/CMakeFiles/plist.dir/cnary.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/cnary.c.o   -c /home/julian/UxPlay/lib/plist/cnary.c

lib/plist/CMakeFiles/plist.dir/cnary.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/cnary.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/cnary.c > CMakeFiles/plist.dir/cnary.c.i

lib/plist/CMakeFiles/plist.dir/cnary.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/cnary.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/cnary.c -o CMakeFiles/plist.dir/cnary.c.s

lib/plist/CMakeFiles/plist.dir/cnary.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/cnary.c.o.requires

lib/plist/CMakeFiles/plist.dir/cnary.c.o.provides: lib/plist/CMakeFiles/plist.dir/cnary.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/cnary.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/cnary.c.o.provides

lib/plist/CMakeFiles/plist.dir/cnary.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/cnary.c.o


lib/plist/CMakeFiles/plist.dir/hashtable.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/hashtable.c.o: ../lib/plist/hashtable.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building C object lib/plist/CMakeFiles/plist.dir/hashtable.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/hashtable.c.o   -c /home/julian/UxPlay/lib/plist/hashtable.c

lib/plist/CMakeFiles/plist.dir/hashtable.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/hashtable.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/hashtable.c > CMakeFiles/plist.dir/hashtable.c.i

lib/plist/CMakeFiles/plist.dir/hashtable.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/hashtable.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/hashtable.c -o CMakeFiles/plist.dir/hashtable.c.s

lib/plist/CMakeFiles/plist.dir/hashtable.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/hashtable.c.o.requires

lib/plist/CMakeFiles/plist.dir/hashtable.c.o.provides: lib/plist/CMakeFiles/plist.dir/hashtable.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/hashtable.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/hashtable.c.o.provides

lib/plist/CMakeFiles/plist.dir/hashtable.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/hashtable.c.o


lib/plist/CMakeFiles/plist.dir/list.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/list.c.o: ../lib/plist/list.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building C object lib/plist/CMakeFiles/plist.dir/list.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/list.c.o   -c /home/julian/UxPlay/lib/plist/list.c

lib/plist/CMakeFiles/plist.dir/list.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/list.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/list.c > CMakeFiles/plist.dir/list.c.i

lib/plist/CMakeFiles/plist.dir/list.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/list.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/list.c -o CMakeFiles/plist.dir/list.c.s

lib/plist/CMakeFiles/plist.dir/list.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/list.c.o.requires

lib/plist/CMakeFiles/plist.dir/list.c.o.provides: lib/plist/CMakeFiles/plist.dir/list.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/list.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/list.c.o.provides

lib/plist/CMakeFiles/plist.dir/list.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/list.c.o


lib/plist/CMakeFiles/plist.dir/node.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/node.c.o: ../lib/plist/node.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building C object lib/plist/CMakeFiles/plist.dir/node.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/node.c.o   -c /home/julian/UxPlay/lib/plist/node.c

lib/plist/CMakeFiles/plist.dir/node.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/node.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/node.c > CMakeFiles/plist.dir/node.c.i

lib/plist/CMakeFiles/plist.dir/node.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/node.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/node.c -o CMakeFiles/plist.dir/node.c.s

lib/plist/CMakeFiles/plist.dir/node.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/node.c.o.requires

lib/plist/CMakeFiles/plist.dir/node.c.o.provides: lib/plist/CMakeFiles/plist.dir/node.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/node.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/node.c.o.provides

lib/plist/CMakeFiles/plist.dir/node.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/node.c.o


lib/plist/CMakeFiles/plist.dir/node_list.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/node_list.c.o: ../lib/plist/node_list.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building C object lib/plist/CMakeFiles/plist.dir/node_list.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/node_list.c.o   -c /home/julian/UxPlay/lib/plist/node_list.c

lib/plist/CMakeFiles/plist.dir/node_list.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/node_list.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/node_list.c > CMakeFiles/plist.dir/node_list.c.i

lib/plist/CMakeFiles/plist.dir/node_list.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/node_list.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/node_list.c -o CMakeFiles/plist.dir/node_list.c.s

lib/plist/CMakeFiles/plist.dir/node_list.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/node_list.c.o.requires

lib/plist/CMakeFiles/plist.dir/node_list.c.o.provides: lib/plist/CMakeFiles/plist.dir/node_list.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/node_list.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/node_list.c.o.provides

lib/plist/CMakeFiles/plist.dir/node_list.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/node_list.c.o


lib/plist/CMakeFiles/plist.dir/plist.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/plist.c.o: ../lib/plist/plist.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Building C object lib/plist/CMakeFiles/plist.dir/plist.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/plist.c.o   -c /home/julian/UxPlay/lib/plist/plist.c

lib/plist/CMakeFiles/plist.dir/plist.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/plist.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/plist.c > CMakeFiles/plist.dir/plist.c.i

lib/plist/CMakeFiles/plist.dir/plist.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/plist.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/plist.c -o CMakeFiles/plist.dir/plist.c.s

lib/plist/CMakeFiles/plist.dir/plist.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/plist.c.o.requires

lib/plist/CMakeFiles/plist.dir/plist.c.o.provides: lib/plist/CMakeFiles/plist.dir/plist.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/plist.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/plist.c.o.provides

lib/plist/CMakeFiles/plist.dir/plist.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/plist.c.o


lib/plist/CMakeFiles/plist.dir/ptrarray.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/ptrarray.c.o: ../lib/plist/ptrarray.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Building C object lib/plist/CMakeFiles/plist.dir/ptrarray.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/ptrarray.c.o   -c /home/julian/UxPlay/lib/plist/ptrarray.c

lib/plist/CMakeFiles/plist.dir/ptrarray.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/ptrarray.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/ptrarray.c > CMakeFiles/plist.dir/ptrarray.c.i

lib/plist/CMakeFiles/plist.dir/ptrarray.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/ptrarray.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/ptrarray.c -o CMakeFiles/plist.dir/ptrarray.c.s

lib/plist/CMakeFiles/plist.dir/ptrarray.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/ptrarray.c.o.requires

lib/plist/CMakeFiles/plist.dir/ptrarray.c.o.provides: lib/plist/CMakeFiles/plist.dir/ptrarray.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/ptrarray.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/ptrarray.c.o.provides

lib/plist/CMakeFiles/plist.dir/ptrarray.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/ptrarray.c.o


lib/plist/CMakeFiles/plist.dir/time64.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/time64.c.o: ../lib/plist/time64.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Building C object lib/plist/CMakeFiles/plist.dir/time64.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/time64.c.o   -c /home/julian/UxPlay/lib/plist/time64.c

lib/plist/CMakeFiles/plist.dir/time64.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/time64.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/time64.c > CMakeFiles/plist.dir/time64.c.i

lib/plist/CMakeFiles/plist.dir/time64.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/time64.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/time64.c -o CMakeFiles/plist.dir/time64.c.s

lib/plist/CMakeFiles/plist.dir/time64.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/time64.c.o.requires

lib/plist/CMakeFiles/plist.dir/time64.c.o.provides: lib/plist/CMakeFiles/plist.dir/time64.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/time64.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/time64.c.o.provides

lib/plist/CMakeFiles/plist.dir/time64.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/time64.c.o


lib/plist/CMakeFiles/plist.dir/xplist.c.o: lib/plist/CMakeFiles/plist.dir/flags.make
lib/plist/CMakeFiles/plist.dir/xplist.c.o: ../lib/plist/xplist.c
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Building C object lib/plist/CMakeFiles/plist.dir/xplist.c.o"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -o CMakeFiles/plist.dir/xplist.c.o   -c /home/julian/UxPlay/lib/plist/xplist.c

lib/plist/CMakeFiles/plist.dir/xplist.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/plist.dir/xplist.c.i"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/julian/UxPlay/lib/plist/xplist.c > CMakeFiles/plist.dir/xplist.c.i

lib/plist/CMakeFiles/plist.dir/xplist.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/plist.dir/xplist.c.s"
	cd /home/julian/UxPlay/build/lib/plist && /usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/julian/UxPlay/lib/plist/xplist.c -o CMakeFiles/plist.dir/xplist.c.s

lib/plist/CMakeFiles/plist.dir/xplist.c.o.requires:

.PHONY : lib/plist/CMakeFiles/plist.dir/xplist.c.o.requires

lib/plist/CMakeFiles/plist.dir/xplist.c.o.provides: lib/plist/CMakeFiles/plist.dir/xplist.c.o.requires
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/xplist.c.o.provides.build
.PHONY : lib/plist/CMakeFiles/plist.dir/xplist.c.o.provides

lib/plist/CMakeFiles/plist.dir/xplist.c.o.provides.build: lib/plist/CMakeFiles/plist.dir/xplist.c.o


# Object files for target plist
plist_OBJECTS = \
"CMakeFiles/plist.dir/base64.c.o" \
"CMakeFiles/plist.dir/bplist.c.o" \
"CMakeFiles/plist.dir/bytearray.c.o" \
"CMakeFiles/plist.dir/cnary.c.o" \
"CMakeFiles/plist.dir/hashtable.c.o" \
"CMakeFiles/plist.dir/list.c.o" \
"CMakeFiles/plist.dir/node.c.o" \
"CMakeFiles/plist.dir/node_list.c.o" \
"CMakeFiles/plist.dir/plist.c.o" \
"CMakeFiles/plist.dir/ptrarray.c.o" \
"CMakeFiles/plist.dir/time64.c.o" \
"CMakeFiles/plist.dir/xplist.c.o"

# External object files for target plist
plist_EXTERNAL_OBJECTS =

lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/base64.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/bplist.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/bytearray.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/cnary.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/hashtable.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/list.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/node.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/node_list.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/plist.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/ptrarray.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/time64.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/xplist.c.o
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/build.make
lib/plist/libplist.a: lib/plist/CMakeFiles/plist.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --bold --progress-dir=/home/julian/UxPlay/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Linking C static library libplist.a"
	cd /home/julian/UxPlay/build/lib/plist && $(CMAKE_COMMAND) -P CMakeFiles/plist.dir/cmake_clean_target.cmake
	cd /home/julian/UxPlay/build/lib/plist && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/plist.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
lib/plist/CMakeFiles/plist.dir/build: lib/plist/libplist.a

.PHONY : lib/plist/CMakeFiles/plist.dir/build

lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/base64.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/bplist.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/bytearray.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/cnary.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/hashtable.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/list.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/node.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/node_list.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/plist.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/ptrarray.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/time64.c.o.requires
lib/plist/CMakeFiles/plist.dir/requires: lib/plist/CMakeFiles/plist.dir/xplist.c.o.requires

.PHONY : lib/plist/CMakeFiles/plist.dir/requires

lib/plist/CMakeFiles/plist.dir/clean:
	cd /home/julian/UxPlay/build/lib/plist && $(CMAKE_COMMAND) -P CMakeFiles/plist.dir/cmake_clean.cmake
.PHONY : lib/plist/CMakeFiles/plist.dir/clean

lib/plist/CMakeFiles/plist.dir/depend:
	cd /home/julian/UxPlay/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/julian/UxPlay /home/julian/UxPlay/lib/plist /home/julian/UxPlay/build /home/julian/UxPlay/build/lib/plist /home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : lib/plist/CMakeFiles/plist.dir/depend

